using System;
using System.Collections.Generic;
using System.Text;

namespace AmazeballsSerum
{
    static class AmazeballsSerum
    {
        public static string BreakWalls(this OrdinaryHuman h, double wallDensity)
        {
            return ($"Przebiłem się przez ścianę o gęstości {wallDensity}.");
        }
    }
}
